@font-face {
    font-family:"Noto Sans";
    src: url(../fonts/NotoSans-Light.woff) format("woff");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family:"Noto Sans";
    src: url(../fonts/NotoSans-Regular.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family:"Noto Sans";
    src: url(../fonts/NotoSans-Medium.woff) format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family:"Noto Sans";
    src: url(../fonts/NotoSans-SemiBold.woff) format("woff");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family:"Noto Sans";
    src: url(../fonts/NotoSans-Bold.woff) format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family:"Noto Sans";
    src: url(../fonts/NotoSans-ExtraBold.woff) format("woff");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
